/* ═══════════════════════════════════════════
   FOOTER
═══════════════════════════════════════════ */
.footer {
    background: #925CFF;
    padding: 48px 0;
}

.footer-container {
    max-width: var(--container);
    margin: 0 auto;
    padding: 0 clamp(20px, 5vw, 48px);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    text-align: center;
}

.footer-logo {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer-logo-text {
    font-family: var(--font-display);
    font-size: 16px;
    font-weight: 700;
    color: var(--color-white);
}

.footer-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
}

.footer-link {
    font-size: 14px;
    color: var(--color-white);
    transition: color 0.2s;
}
.footer-link:hover { color: var(--color-accent); }

.footer-copy {
    font-size: 12px;
    color: var(--color-white);
}

.redes-sociales-footer{
    display: flex;
    justify-content: center;
    gap: 2rem;
    margin-top: 1.6rem;
}

.redes-sociales-footer a svg{
    color: var(--color-white);
    transition: transform 0.3s ease;
}

.redes-sociales-footer a svg:hover {
  transform: scale(1.2);
}
